API referenceWhatsApp
POST /whatsapp/conversational-automation
Set ice breakers (≤3, 80 chars), commands (≤30) and enable_welcome_message; only given fields change
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
enable_welcome_message?booleanprompts?array<string>commands?array<>{success}
application/json- response
success?booleanmessage?stringcurl -X POST 'https://example.com/api/v1/whatsapp/conversational-automation' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "success": true, "message": "string"}